### Property

# Adw SpinRow:adjustment

since: 1.4

#### Declaration

    property adjustment: Gtk.Adjustment [ read, write ]

#### Description [src]

The adjustment that holds the value of the spin row.

Type:`GtkAdjustment`

Available since: 1.4

Getter method | `adw_spin_row_get_adjustment()`
Setter method | `adw_spin_row_set_adjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no